<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ag.log.mapper.SysOperLogMapper">

    <resultMap id="BaseResultMap" type="com.ag.log.pojo.SysOperLog">
            <result property="id" column="id" jdbcType="VARCHAR"/>
            <result property="bean" column="bean" jdbcType="VARCHAR"/>
            <result property="method" column="method" jdbcType="VARCHAR"/>
            <result property="createdBy" column="created_by" jdbcType="VARCHAR"/>
            <result property="createdOn" column="created_on" jdbcType="TIMESTAMP"/>
            <result property="ip" column="ip" jdbcType="VARCHAR"/>
            <result property="params" column="params" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,bean,method,
        created_by,created_on,ip,
        params
    </sql>
</mapper>
